accounting = ligo.dev.o4.cbc.pe.bilby

trigger-time = 1126259462.4
label = GW150914
outdir = outdir_GW150914
detectors = [H1, L1]
duration = 4

sampler = dynesty
sampler-kwargs = {'nlive': 500}

channel-dict = {H1:GWOSC, L1:GWOSC}
prior_file = GW150914.prior

create-plots = True

scheduler = slurm
scheduler-args = account=myaccount partition=mypartition nodes=1 ntasks-per-node=1 time=6:00:00
scheduler-module = anaconda3
scheduler-env = myenv
